body {
    background: url("img/bg.gif") repeat-x scroll 0 0 #2882B3;
    color: #000000;
    font-family: Arial,Sans-serif;    
    line-height: 18px;
    margin: 38px 0;
    padding: 0;
}
#wrap {
    background-color: #FFFFFF;
    border: 10px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 2px 5px #888888;
    margin: 0 auto 10px;
    width: 980px;
	text-align: center;
	padding: 20 px;
	font-size: 18px;
	line-height: 22px;
}
#button {
	margin: 0 auto;
	padding: 0;
}
#button a {
	background: url("img/carbon2.gif") #000;
    color: #eee;
    font-family: Arial,Sans-serif;
    font-size: 32px;
	font-weight: bold;
    line-height: 18px;
	padding: 20px 50px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 2px 5px #888888;
}
#button a:hover{
	color: #2882B3;
}
